How to install compass-susy-plugin on Debian Unstable (Sid)